Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/hashicorp/terraform-registry-address
Upstream-Name: terraform-registry-address
Upstream-Contact: https://github.com/hashicorp/terraform-registry-address/issues/new

Files: *
Copyright: 2021 HashiCorp, Inc.
License: MPL-2.0

Files: debian/*
Copyright: 2023 Anthony Fok <foka@debian.org>
License: MPL-2.0
Comment: Debian packaging is licensed under the same terms as upstream

License: MPL-2.0
 This Source Code Form is subject to the terms of the Mozilla Public
 License, v. 2.0. If a copy of the MPL was not distributed with this
 file, You can obtain one at http://mozilla.org/MPL/2.0/.
Comment:
 On Debian systems, the complete text of the MPL-2.0 license can be found
 in "/usr/share/common-licenses/MPL-2.0".
